/* @override 
	http://sandbox.aftershock.com.au/bullseye/css/bullseye.css
	http://bullseye.foodpatrol.com.au/css/bullseye.css */

body {
	padding-top: 10px;
	padding-bottom: 40px;
	background: #006aaf;
}
a:hover,a:focus{color:#99C3DF;}

/*span.hidden {display:none;}*/

/* container */
.container.narrow {
	margin: 0 auto;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 20px;
	padding-bottom: 20px;
/*	max-width: 978px;*/
	background-color: #005088;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 1px solid #005C9D;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
}
.container.narrow .well {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-color: #F2F7FB;
	border: 1px solid #D9E9F3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: none;
}
.container .logo-wrap .logo {
	max-height: 150px;
	margin-top: -10px;
	margin-bottom: 15px;
	margin-left: 5%;
}
.container .footer p {color: #99C3DF;}
.container .footer p a {color: #99C3DF;}
.container .footer p a:hover {color: #F2F7FB;}

.container.legal {
	margin: 0 auto;
	padding-left: 2%;
	padding-right: 2%;
	max-width: 978px;	
	font-size: .9em;
	margin-top: 10px;
	color: #99C3DF; /* D9E9F3 */
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.container.legal a {color: #99C3DF;}

.container.narrow > hr {
	border: none;
	border-bottom: 1px solid #006aaf;
	margin: 30px 0;
}
.container.narrow .well hr {border: none; border-bottom: 1px solid #bbb; margin: 10px 0 20px;}
.header {
	border-bottom: 1px solid #006aaf;
}
.home .header, .admin .header {
	border-bottom: none
}


/* @group nav */
.nav-wrap {
 padding-left: 3%;
}

.navbar {
/*	max-width: 75%;
	float: right;*/
}

.nav-top {
	font-size: .9em;
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
	overflow: auto;
	}
	.nav-top ul.nav-pills {
		float: right;
		margin-bottom: 15px;
	}
	.nav-top ul.nav-pills li {
		margin-left: 2px;
	}
	.nav-pills>li>a{color:#ffffff;background-color:#006aaf;}
	.nav-pills>li>a:hover{background-color:#0088cc;}
	.nav-pills>.active>a,.nav-pills>.active>a:hover,.nav-pills>.active>a:focus{color:#ffffff;background-color:#0088cc;
	}
	.nav-top ul li a.brand {
		font-size: 1.5em;
		padding-top: 5px;
	}

.navbar-inner> ul> li> a {
	font-size: 1.1em;
	color: #006aaf !important;
	padding: 10px 15px 0;
	}
	.navbar-inner> ul> li> a:hover {
		color: #333 !important;
	}
	.navbar-inner {
		font-weight: 700;
		padding-left: 1%;
		padding-right: 1%;
	}
	.navbar .divider-vertical {
		margin: 0;
	}

.nav-icons {
	}
	.nav-top ul.social {
		float: right;
		margin-top: 2px;
		margin-left: 3%;
	}
	.nav-top ul.social li {
		max-width: 30px !important;
		display: inline-block;
		list-style: none;
		font-size: 20px;
		line-height: 20px;
		text-align: center;
	}
	.nav-top ul.social li a {
		display: block;
		width: 30px;
		height: 25px;
		padding-top: 5px;
		color:#fff;
		background-color:#006aaf;
		-webkit-border-radius: 60px;
		   -moz-border-radius: 60px;
				border-radius: 60px;
	}
	.nav-top ul.social li a:hover {
		text-decoration: none;
		background-color:#0088cc;
	}
	
/* @end */
		
/* @group jumbotron */
.jumbotron {
	margin: 10px 0 0;
	text-align: center;
}
.jumbotron p {
	color: #F2F7FB;
}
/* @end */

/* @group .carousel */

.carousel {
/*	display: none;*/
}
.carousel-inner .item img {
-webkit-border-radius: 4px;
   -moz-border-radius: 4px;
		border-radius: 4px;
}
.carousel-control {
	font-size:30px;
	line-height: 1.3em;
	}
	.carousel-control.left i {
		padding-right: 10%;
	}
	.carousel-control.right i {
		padding-left: 10%;
	}
/* @end */

form.postcode-check, form.postcode-check p.lead {
	margin-bottom: 15px;
}
form.postcode-check input, form.postcode-check button {
	font-size: 16px;
	padding: 12px;
}


.center {
	text-align: center;
}

.row-fluid {
		 box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
}

.breadcrumb{
	background: none;
	margin: 0px 0 10px;
	font-size: .9em;
}
.breadcrumb>li{text-shadow:none;}
.breadcrumb>li>.divider{color:#0088cc;}
.breadcrumb>.active{color:#99C3DF;}

/* @group .order */
	.order {
		text-align: center;
		box-sizing: border-box;
	-moz-box-sizing: border-box;
		background-color: #F2F7FB;
		  border: 1px solid #D9E9F3;
		-webkit-border-radius: 4px;
		   -moz-border-radius: 4px;
				border-radius: 4px;
		box-shadow: none;
	}
	.order h1 {
	  font-size: 4em;
	  line-height: 1em;
	  margin: 0 0 5px;
  }
  .order p.lead {
  	margin-bottom: 10px;
  }
  .order ul.thumbnails {
  	margin-top: 20px;
  	margin-left: 3%;
  	margin-right: 3%;
  }
	.thumbnail .caption h3 {
		font-size: 1.5em;
		line-height: 1.2em;
		margin-bottom: 5px;
		font-weight: 300;
	}
	.thumbnail .caption p {
		line-height: 1.4em;
		color: #888 !important;
		margin-bottom: 10px;
	}
	.order ul li .thumbnail {
		background-color: #FFF;
		min-height: 330px;
	}
/* @end */

/* @group .wysiwyg */
.narrow .wysiwyg {padding-left:35px;padding-right:35px;}
.narrow .wysiwyg .intro {margin-top: 20px;}
.narrow .wysiwyg .table th {color:#0088cc;}
.home .wysiwyg {margin: 30px 7% 20px;}
.home .wysiwyg h3 {margin-bottom: 5px;}
/* @end */

/* @group FAQ */
.accordion-group {background: #fff;}
/* @end */

/* @group .contact */
.contact .lead {margin-bottom:15px;}
.container.narrow .contact {padding-left:35px;padding-right:35px;}
/* @end */

/* @group .package */
.package, .custom, .food {
	text-align: center;
}
	.food .thumbnail {
		min-height: 256px !important;
	}
.package h1, .custom h1, .food h1  {
	font-size: 3em;
	line-height: 1em;
	color: #006aaf;
	margin: 0 0 20px;
}
.package p.lead {
	margin-bottom: 10px;
}
.package h2 {
	font-size: 1.5em;
	line-height: 1.5em;
	margin: 0 2%;
	text-align: left;
}
.package a:hover {text-decoration: none !important;}
.package h2 small {
	margin-left: 1%;
	display: inline-block;
}
.package h2 .menu {
	float: right;
}
.package h2 .menu small {
	text-align: right;
	min-width: 150px;
}
.package h2 .menu small i {
	padding-left: 3%;
}

.intro, .checkout {
	background: #FFF; /* 006aaf */
	text-align: left;
	margin-bottom: 20px;
	padding: 15px 3%;
	border:1px solid #D9E9F3; /* 005C9D */
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
			border-radius:4px;
/*	-webkit-box-shadow:inset 0 1px 4px rgba(0, 0, 0, 0.25);
	   -moz-box-shadow:inset 0 1px 4px rgba(0, 0, 0, 0.25);
			box-shadow:inset 0 1px 4px rgba(0, 0, 0, 0.25);*/
}
.intro p {
	color: #666;
	margin-right: 3%;
}
.package .accordion-group {background-color: #006aaf !important;}
.package .accordion-group a h2 {color: #F2F7FB !important;}
.package .accordion-group a h2:hover {color: #fff !important;}
.package .accordion-group h2 small {font-size: .8em; color: #99C3DF;}

a.accordion-toggle:hover {background-color: #0088cc;}

.package .accordion-group .accordion-inner {background-color: #FFF; border-top:1px solid #e5e5e5;}
	
/* @group accordion table */
.package .accordion-inner table.table.table-striped tbody tr td {
	line-height: 1.3em;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 12px;
}
.package .accordion-inner table.table.table-striped tbody tr td small {
	color: #666;
	line-height: 1em;
	font-weight: normal;
}
.package .table a:hover {color: #005088 !important; text-decoration: none;}
.package .table a small:hover {color: #000 !important;}
/* @end */

/*.package ul.thumbnails {
	margin-left: 15%;
	margin-right: 15%;
}*/
.package ul li .thumbnail, .food ul li .thumbnail {
	background-color: #FFF;
	min-height: 230px;
}
.food ul.thumbnails {
	margin-left: 2.5%;
	margin-right: 2.5%;
}
.package h3 { text-align: left; font-size: 1.5em; margin-bottom: 2px; margin-left: 30px;}
.package h3 small { font-size: 1em; }
.package p.price {font-size: 1.4em;line-height: 2.1em;margin-bottom: 0;
	;position: absolute;left: 110px;}
.package p.price small {color: #999;}
/* @end */

.custom p.lead {
	margin-bottom: 15px;
}
.custom .alert.bold {
	font-size: 1.5em;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal !important;
	text-shadow:0 2px 1px rgba(0,0,0, 0.25);
	background-color:#006aaf;
	border-color:#005088;
	color:#F2F7FB;
	padding-top: 10px;
	padding-bottom: 10px;
}

.custom ul li .thumbnail {
	background-color: #FFF;
}
.custom ul li .thumbnail h3 {
	font-size: 1.7em;
	line-height: 1.1em;
	margin-bottom: 12px;
	margin-left: 5%;
	margin-right: 5%;
	min-height: 80px;
}
.custom ul li .thumbnail .caption {
	padding: 10px 5px 5px;
}
.custom .thumbnail form {
	margin-bottom: 10px;
}
.custom .thumbnail form select {
	max-width: 100%;
	height: 26px;
	margin-bottom: 5px;
}
.custom .thumbnail form input {
	max-width: 30%;
	text-align: center !important;
	margin-bottom: 0px;
}
.custom .thumbnail form label.disabled{
	padding-left: 0px;
	text-align: center;
}
.custom .thumbnail form .radio, .custom .thumbnail form .checkbox {
	text-align: left;
	color: #777;
	font-size: 12px;
	line-height: 1.8em;
	margin: 4px 0 8px;
}
.custom .thumbnail form .btn {
	margin-top: 10px;
}

.custom .shop ul.thumbnails {
	margin-bottom: 0;
}
.custom .shop .cart, .checkout .cart {
	background: #FFF; /* 006aaf */
	text-align: left;
	margin-bottom: 20px;
	padding: 8px 9% 15px;
	border:1px solid #D9E9F3; /* 005C9D */
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
			border-radius:4px;
			margin-top: 0;
	overflow: auto;
	}
	.checkout .cart {
		margin-top: 10px;
	}
	.cart form {
		margin-bottom: 10px;
	}
	.cart h4 {
		margin-bottom: 12px;
	}
	.cart ul {
		margin: 0;
	}
	.cart li {
		line-height: 1.2em;
		list-style: none;
		color: #006aaf;
		margin-bottom: 5px;
		border-top: 1px solid #EEE;
		padding: 7px 0 3px 10px;
		margin-right: 35px;
		position: relative;
	}
	.cart li i.icon-remove {
		color: red;
		margin-left: -18px;
		margin-right: 6px;
	}
	.cart li small {
		color: #999;
/*		margin-left: -5px;*/
	}
	.cart li span.qty {
		float: right;
		font-weight: bold;
	}
	.cart li input.qty {
		float: right;
		max-width: 16px;
		position: absolute;
		right: 0;
		top: 2px;
		margin-right: -38px;
	}
	.cart ul.totals {
		margin-top: 10px;
		margin-right: 0px;
	}
	.cart ul.totals li {
		color: #333;
		overflow: auto;
		padding-left: 0px;
		margin-right: 0px;
	}
	.cart ul.totals li:first-of-type {
		border: none;
	}
	.cart li.update {
		color: #999 !important;
		margin-top: 15px;
		margin-bottom: 0px;
		margin-right: 0px;
		padding-top: 10px;
	}
	.cart li.update .btn {
		margin-top: -8px;
		margin-bottom: 5px;
		float: right;
	}
	.cart .btn-success {
		margin-top: 15px;
	}
	.cart .btn.edit {
		margin-top: 15px;
		margin-bottom: 0px;
	}

.custom h1 small {
	vertical-align: top;
	line-height: 1.7em;
	font-style: italic;
}
.custom h1 .signin {
	margin-left: 5px;
	vertical-align: top;
	line-height: 3em;
	color: #888;
	font-size: .35em;
	font-weight: normal;
	display: inline-block;
}
.custom h1 .signin .btn {
	margin-left: 5px;
	margin-bottom: 6px;
}

/* @group forms */
.checkout form .control-group, .admin form .control-group {
	margin-bottom: 5px;
}
.checkout form .control-group p.help-block {
	margin-top: 5px;
	margin-bottom: 10px;
}
.checkout form h4, .admin form h4 {
	color: #006aaf;
	background-color: #F2F7FB;
	padding: 5px 5px 7px 10px;
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
			border-radius:4px;
}
.checkout form p.lead {
	font-size: 1.2em;
}
.checkout form .form-actions {
	padding-top: 15px;
	background-color: #F2F7FB;
	border-top: 1px solid #D9E9F3;	
}
/* @end */

/* @group admin */
.admin ul.nav-tabs {
	margin-bottom: 0;
	border-color: #D9E9F3;
	border-bottom: none;
	margin-left: 1%;
	margin-right: 1%;
}
.admin ul.nav-tabs>li {
}
.admin .nav-tabs>li a {
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
	border-color: #D9E9F3;
}
.admin .nav-tabs>li a:hover {
	color: #333;
}
.admin .nav-tabs>li.active a {
	border-bottom-color: #FFF;
}
.tabs {
	background: #FFF; /* 006aaf */
	text-align: left;
	margin-top: 0;
	margin-bottom: 20px;
	padding: 20px 3% 15px;
	border:1px solid #D9E9F3; /* 005C9D */
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
			border-radius:4px;
}
.admin table.history th {
	font-weight: normal;
	color: #888;
	font-size: .9em;
}
.admin table.history tr {
	font-weight: bold;
}
/* @end */

/* @group modal */
.modal-backdrop {background-color:#bbb;}
#myModalLabel small {color:#666;}
#myModal .modal-body .stars {color:#777;}
/* @end */

/* Supporting marketing content */
.marketing {
	margin: 60px 0;
}
.marketing p + h4 {
	margin-top: 28px;
}


/* @group validation styles */



/* @end */

label.error {
	font-size: .9em;
	color: #b94a48;
}
.controls-row label.error {
	clear: left !important;
}
.controls-row label.error:first-of-type {
	display: none !important;
}
select.error, input.error {
  border-color: #b94a48;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
select:focus.error, input:focus.error {
  border-color: #953b39;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
}
input.required.last.error {
	margin-left: 5px;
}

tr.normalRow {}
tr.boldRow {
	font-weight: bold;
}
tr.boldRedRow {
	color: #f3352f;
	font-weight: bold;
}
tr.boldBlueRow {
	color: #006aaf;
	font-weight: bold;	
}

.sub-snack-div a {
	color: #f3352f;
}

.snack_selects {
	width:100px;
	font-size: 10px;
}